$(function () {

	$('[name="estado_envio"]').change(function() {
		var option= $("option:selected", this).val();

		if ( $("#tipo").val() == "BOLETA" ) {
			if (option == "TODOS") {
				location.href =  APP_URL+"/electronico/listar_boletas";
			}
			else{
				location.href =  APP_URL+"/electronico/estado_boletas/"+option;
			}
		}

		else if ( $("#tipo").val() == "FACTURA" ) {
			if (option == "TODOS") {
				location.href =  APP_URL+"/electronico/listar_facturas";
			}
			else{
				location.href =  APP_URL+"/electronico/estado_facturas/"+option;
			}	
		}			
	  	
	});

});

